<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>System Monitor II</name>
  <namespace>myfavoritegadgets.info</namespace>
  <version>17.8</version>
  <author name="Igor M. Bushin">
    <info url="www.myfavoritegadgets.info" text="www.myfavoritegadgets.info" />
    <logo src="images/logo.png" />
  </author>
  <copyright>© 2010-2013 by Igor 'Igogo' Bushin</copyright>
  <description>System Monitor shows your CPU core usage (supporting up to 24 cores) and RAM usage (physical, page file and full, includes virtual). It also displays all cores and RAM usage history and cores temperatures. Writing data to a log file. Supports multi CPU systems.</description>
  <icons>
   <icon src="images/icon.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="SystemMonitorII.html" />
      <permissions>full</permissions>
      <platform minPlatformVersion="1.0" />
      <defaultImage src="images/icon.png"/>
    </host>
  </hosts>
</gadget>
